class Admin::PluginsController < ApplicationController
  
  layout "new_admin"
  
  def index
  
    @plugins = OrbitApp::Module::Registration.all

    if(!params[:show_plugin_profile].nil?)
      @right_partial = OrbitApp::Plugin::Registration.find_by_key(params[:show_plugin_profile]).profile_partial_path rescue 'plugin_summary'
    else
      @right_partial = "admin/users_new_interface/plugin_summary"
    end
  
  end

end
